.mb-02 {
  margin-bottom: 0.125rem;
}

.mb-04 {
  margin-bottom: 0.25rem;
}

.mb-08 {
  margin-bottom: 0.5rem;
}

.mb-12 {
  margin-bottom: 0.75rem;
}

.mb-16 {
  margin-bottom: 1rem;
}

.mb-20 {
  margin-bottom: 1.25rem;
}

.mb-24 {
  margin-bottom: 1.5rem;
}

.mb-32 {
  margin-bottom: 2rem;
}

.mb-36 {
  margin-bottom: 2.25rem;
}

.mb-40 {
  margin-bottom: 2.5rem;
}

.mb-42 {
  margin-bottom: 2.625rem;
}

.mb-48 {
  margin-bottom: 4rem;
}

.mb-56 {
  margin-bottom: 3.5rem;
}

.mb-64 {
  margin-bottom: 4rem;
}

.mb-72 {
  margin-bottom: 4.5rem;
}
